GRE - Bug #2914

956300: student unake to access GRE portal to give the diagnostic test
02/13/2024 05:44 AM - saipriya CM

Status: Observation Start date: 02/13/2024
Priority: Immediate Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Aditi

Email: aditisadadiwala@gmail.com

Mobile: +971506490210

Course: GRE 90 days

Validity: 90+30 days

Drupal: 956300

Welcome mail Sent.

Note: Also enrolled for TOEFL 60 wants access later

Pls refer screenshot and do the needful as student is unable to access portal for taking GRE DT

History

#1 - 02/13/2024 05:50 AM - Sindhuja QA

- Assignee changed from Sindhuja QA to Yogesh Sivakumar

#2 - 02/19/2024 08:52 AM - Sindhuja QA

- Status changed from New to Observation
